/* Search loader start*/
.hm_progress_show {
    height: 100%;
    min-height: 330px;
}
.ui-progress-bar {
    position: relative;
    height: 49px;
    background-color: #d1d3da;
    margin-top: -1px;
    margin-bottom: 3em;
    border-bottom: 1px solid #049426;
    border-top: 1px solid #049426;
}
.ui-progress {
    position: relative;
    display: block;
    overflow: hidden;
    height: 49px;
    background-color: #049426;
}
.ui-progress span.ui-label {
    font-size: 1.2em;
    position: absolute;
    right: 0;
    line-height: 33px;
    padding-right: 12px;
    color: rgba(0,0,0,0.6);
    text-shadow: rgba(255,255,255, 0.45) 0 1px 0px;
    white-space: nowrap;
}
.hm_progress_text {
    text-align: center;
    color:#6c6c6c;
}
.hm_progress_text h1 {
    font-size: 30px;
    line-height: 40px;
    font-weight: lighter;
    margin-bottom: 15px;
    margin-top: 40px;
}
/* Search loader End*/
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (min-width: 1000px) {
#searchbg {
    width: 981px;
    display: block;
    float: left;
}
.cheapestairfares_bg {
        width: 96%;
    margin: 10px 2% 12px 2%;
    float: left;
}
#dept_city1, #dept_city2, #dept_city3, #dept_city4, #dept_city5, #dept_city6 {
    width: 224px !important;
}
#destiny_city1, #destiny_city2, #destiny_city3, #destiny_city4, #destiny_city5, #destiny_city6 {
    width: 224px !important;
}
#datepicker-one-input .datepicker-oneway .date-picker-box {
    width: 221px;
}
#wasim-searchdiv {
	float: left;
	width: 100%;
	border-top: 5px solid #f7941d;
	margin-top: 3px;
	border-bottom: 2px solid #f7941d;
}
#wasim-searchdiv .modify_search_wrap {
	width: 1000px;
	margin: 0 auto;
}
#wasim-searchdiv .modify_search_wrap .modify_search_closebtn {
	float: right;
	font-size: 26px;
	color: #2d2b78;
	cursor: pointer;
}
}

#wasim-searchdiv .modify_search_wrap #searchbg {
	border-bottom: 0;
}
.specialoffer_search #searchbg {
	border-bottom: 0;
	background-color: transparent;
}
.specialoffer_search .cheapestairfares {
	border-top: 0;
}

.alert {
    display: none;
}
#trip_type_block {
    color: #4a4a4a;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.trip-type-radio-buttons.ui-state-default {
    background-color: #e4e5e5;
    background-image: none !important;
    color: #787878;
    margin: 0 auto;
    border: 1px solid #CFCFCF;
    padding: 0;
}
.trip-type-radio-buttons.ui-state-active {
    background-color: #049426 !important;
    background-image: none !important;
    color: #FFF !important;
    margin: 0 auto;
    border: 1px solid #049426 !important;
    padding: 0;
}
#dept_city {
    margin-right: 12px;
}
#destination_block {
    color: #4a4a4a;
    font-size: 15px;
    width: auto;
}
#dept_city, #destiny_city {
    color: #049426;
    
    height: 35px !important;
    margin-top: 6px;
    font-size: 15px;
    float: left;
    border-radius: 0 !important;
    border: 1px solid #fff !important;
    padding: 2px 3px 1px 9px !important;
}
/*Date Picker*/
#datepicker-round-dep-input {
    margin-right: 12px;
}
.datepicker-block {
    display: block;
    float: left;
    
}
.datepicker-round-dep {
    float: left;
}
.datepicker-block p {
    font-size: 13px;
    margin: 0;
    padding: 0;
}
.date-picker-parameter {
    clear: none;
    margin-top: 3px;
    display: block;
}
.date-picker-box {
    border: 1px solid #fff;
    color: #049426;
    font-size: 13px;
    background-color: rgba(255,255,255,.8);
    height: 36px;
    padding-left: 8px;
    transition: border 500ms ease-out 0s;
    width: 100%;
}
/*Dearture Time*/
.dep-time-wrap {
    float: left;
}
.dep-time-wrap #s2id_dep-time, .return-time-wrap #s2id_return-time, .oneway-dep-time-wrap #s2id_oneway-dep-time {
    width: 100%;
    margin-top: 3px;
    font-size: 13px;
}
/*Return Time*/
.datepicker-round-return {
    float: left;
}
.return-time-wrap {
    float: left;
}

#passenger_block {
    width: auto;
    margin: auto;
}
.datepicker-oneway {
    float: left;
    display: block;
}
.oneway-dep-time-wrap {
    float: left;
    margin-top: 15px;
}
#adult_box {
    padding: 15px 0 0 0;
    float: left;
    display: block;
}
.adult_text, .child_text, .infant_text {
    font-size: 13px;
    line-height: 21px;
    display: block;
    text-align: center;
}
#child_box {
    padding: 15px 0 0 10px;
    float: left;
    display: block;
}
.child_text {
    font-size: 13px;
    line-height: 21px;
    display: block;
    text-align: center;
}
#infant_box {
    padding: 15px 0 0 10px;
    float: left;
    display: block;
}
#class_box {
    padding: 36px 6px 0 10px;
    float: left;
}

.search_btn, .multi_search_btn {
    border-radius: 0 !important;
    width: 77px;
    height: 35px;
    background-color: #049426;
    border: none;
    -webkit-appearance: none;
    color: #FFF;
    font-size: 17px;
    text-transform: capitalize;
    cursor: pointer;
    margin-top: 36px;
}
#dept_city1, #dept_city2, #dept_city3, #dept_city4, #dept_city5, #dept_city6 {
    color: #049426;
    
    margin-right: 12px;
    margin-top: 0;
    height: 35px;
    font-size: 13px;
    padding: 2px 3px 1px 9px;
    float: left;
    border-radius: 0 !important;
    border: 1px solid #fff !important;
}
.multi-dep-city, .multi-destani-city {
    float: left;
}
.multi-datepicker-calendar {
    border: 1px solid #fff;
    background-color: rgba(255,255,255,.8);
    float: left;
    position: relative;
}
.multi-datepicker-calendar i.fa-calendar {
    position: absolute;
    z-index: 0;
    font-size: 24px;
    left: 10px;
    top: 5px;
}
.multi-datepicker-calendar .date-picker-box {
    width: 205px;
    text-align: center;
    border: 0;
    height: 33px;
    background: none;
}
.multi-dep-time-wrap {
    float: left;
   
}
.multi-loop-row .select2-container {
    width: 100% !important;
}
.multi-loop-row {
    width: 100%;
    float: left;
    margin-top: 1px;
    margin-bottom: 10px;
}
.multi-loop-row .delete-row-btn {
    border: 0;
    color: #fff;
    font-size: 30px;
    height: 27px;
    margin-top: 4px;
    padding: 0;
    transition: border 500ms ease-out 0s;
    width: 26px;
    float: right;
    text-align: right;
    cursor: pointer;
}
.addflight-btn {
    cursor: pointer;
    font-size: 16px;
    color: #333;
    display: block;
    float: left;
    line-height: 25px;
    margin: 5px 0 0 0;
    cursor: pointer;
}
.addflight-btn i.fa-plus-circle {
    color: #049426;
    font-size: 25px;
    float: left;
    margin-right: 8px;
}
.addflight-btn span {
    color: #fff;
}
.search_btn:hover, .multi_search_btn:hover {
	background-color: #049426;
}

#destiny_city1, #destiny_city2, #destiny_city3, #destiny_city4, #destiny_city5, #destiny_city6 {
    color: #049426;
    
    font-weight:normal;
    margin-right: 13px;
    margin-top: 0;
    height: 35px;
    font-size:13px;
    padding: 2px 3px 1px 9px;
    float: left;
    border-radius: 0 !important;
    border: 1px solid #fff !important;
}
.cheapestairfares_bg #te {
    margin-top: 5px;
}
.cheapestairfares_bg #s2id_adult_passgr1, .cheapestairfares_bg #s2id_child_passgr1, .cheapestairfares_bg #s2id_infant_passgr1 {
    width: 70px;
}
.cheapestairfares_bg #s2id_adult_passgr1 .select2-choice > .select2-chosen, .cheapestairfares_bg #s2id_child_passgr1 .select2-choice > .select2-chosen, .cheapestairfares_bg #s2id_infant_passgr1 .select2-choice > .select2-chosen, .cheapestairfares_bg #s2id_class1 .select2-choice > .select2-chosen {
    margin-left: 10px;
    margin-right: 20px;
    font-size: 16px;
}
.adult_img a.select2-choice .select2-chosen:before {
    content: "---";
    background: url(../images/adult.png) left center no-repeat;
    background-size: contain;
    color: transparent;
}
.child_img a.select2-choice .select2-chosen:before {
    content: "---";
    background: url(../images/child.png) left center no-repeat;
    background-size: contain;
    color: transparent;
}
.infant_img a.select2-choice .select2-chosen:before {
    content: "---";
    background: url(../images/infant.png) left center no-repeat;
    background-size: contain;
    color: transparent;
}
.cheapestairfares_bg #s2id_class1 {
    width: 128px;
}
.trip-type-radio-buttons.ui-state-default {
	/*background-color:#4E9ED0;*/
	background-color: #ffffff;
	background-image: none !important;
	color: #858585;
	margin: 0 auto;
	border: 1px solid #f5f5f5;
	padding: 0;
}
.trip-type-radio-buttons.ui-state-default:hover {
	background-color: #049426;
	color: #fff;
	border: 1px solid #049426;
}

.multi-datepicker-calendar .date-picker-box {
	width: 205px;
	text-align: center;
	border: 0;
	height: 33px;
	background: none;
}

@media only screen and (min-width: 1000px) {
.header_big_text {
    font-size: 30px !important;
    font-weight: lighter; opacity:1 !important;
    color: #049426 !important;     }
	.searchmain {
    width: 980px;
    padding-top: 132px;
    top: 0;
    display: block;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 1;
}
.datepicker-round-dep {
    width: 94px;
    margin-right: 12px;
    margin-top: 15px;
}
.dep-time-wrap {
    width: 122px;
    margin-top: 15px;
}
#dept_city {
    width: 464px !important;}
#destiny_city {
    width: 446px !important;}
	.datepicker-block {
    height: 61px;
}
.datepicker-round-return {
    width: 90px;
    margin-top: 15px;
    margin-right: 12px;
}
.return-time-wrap {
    width: 122px;
    margin-top: 15px;
    margin-right: 12px;
}
#searchbtn {
	padding: 0 0px 0px 0;
	display: inline-block;
	float: left;
}
.datepicker-oneway {
    width: auto;
    margin: 15px 12px 0 0;
}
.oneway-dep-time-wrap {
    width: 231px;
    margin-right: 12px;
}
.multi-dep-city, .multi-destani-city {
     width: 225px; 
   margin-right: 12px; 
}
.multi-datepicker-calendar {
    width: 217px;
}
.multi-dep-time-wrap {
    width: 173px;
    margin-left: 12px;
    margin-top: 0px;
}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
.header_big_text {
    padding: 0px 40px;
    color: #BFBFC3;
    opacity: 1;
       top: 118px;
    font-size: 28px;
    font-weight: lighter;
    line-height: 30px;
}
.ui-button-text-only .ui-button-text {
	padding: 0.4em 1.2em;
}
}
@media only screen and (max-width: 767px) {.searchmain {
    padding-top: 83px;
    width: 100%;
}
.dep-time-wrap {
    margin-top: 17px;
    margin-bottom: 17px;
}
.return-time-wrap {
	margin-top: 17px;
	}
#searchbtn {
    float: none !important;
    display: block;
    padding: 0px;
    text-align: center;
}
#datepicker-one-input .datepicker-oneway .date-picker-box {
	background: url(../images/calender-img.png) no-repeat 10px 10px #f2f2f2;
}
#datepicker-round-dep-input .date-picker-box, .datepicker-oneway .date-picker-box, .datepicker-roundtrip .date-picker-box {
	background: url(../images/right-arrow.png) no-repeat 130px 10px, url(../images/calender-img.png) no-repeat 10px 10px rgba(255,255,255,.8);
}
#datepicker-round-return-input .date-picker-box {
	background: url(../images/left-arrow.png) no-repeat 130px 10px, url(../images/calender-img.png) no-repeat 10px 10px rgba(255,255,255,.8);
}
.date-picker-box {
	padding-left: 40px !important;
	font-weight: bold !important;
}
.mnd-opt-field, .datepicker-round-dep, .dep-time-wrap, .datepicker-round-return, .return-time-wrap, .oneway-dep-time-wrap, .multi-dep-time-wrap {
    width: 100%;
}
.multi-datepicker-calendar .date-picker-box {
	text-align: left;
	margin-left: 5px;
}
}
.sp-search-innerwrap {
	min-height: 250px;
}
.cheapestairfares_bg input::-moz-placeholder {
      color: #303030;
      opacity: 1;
    }
.cheapestairfares_bg input:-moz-placeholder {
      color: #303030;
      opacity: 1;
    }
.cheapestairfares_bg input::-webkit-placeholder {
      color: #303030;
      opacity: 1;
    }
.cheapestairfares_bg input:-webkit-placeholder {
      color: #303030;
      opacity: 1;
    }
.cheapestairfares_bg input::-ms-placeholder {
      color: #303030;
      opacity: 1;
    }
.cheapestairfares_bg input:-ms-placeholder {
      color: #303030;
      opacity: 1;
    }